/*
Theme Name:     Hendomoto.com (Twenty Eleven Child Theme)
Author:         David Henderson
Author URI:     http://www.hendomoto.com/
Template:       twentyeleven
*/

@import url("style_twentyeleven.css");

/* Structure */

	body {
		font-family: Arial, Helvetica, sans-serif;
		background: #37aca5;
		font-size:12px ;
		margin: 0 0 0 0 ;
		padding: 0 0 0 0 ;
		}

	#page {
		margin: 0 0 ;
		max-width: 760px ;
		min-width: 760px ;
		margin-left: auto ;
		margin-right: auto ;
		box-shadow: 0 0 20px 6px rgba(0, 0, 0, 0.5);
		
	//	background-image: url("http://www.hendomoto.com/images/paperbg_01.jpg");
	//	background-position: left top;
	//	background-repeat: repeat-y;
	}

	#branding{
		background: #000;
		font-size:0px;
		}
		
	#hgroup{
		height:68px;
		font-size:0px;
	}
		
	#branding img{
		margin-bottom: 0px ;
		width: auto ;
		height: inherit ;
	}
	
	#content {
		margin: 0 0 0 0 ;
		width: 700px ;	
		}

	#primary{

	}
	
	#secondary {
		float: right ;
		margin-right: 50px ;
		padding-left: 10px ;
		width: 130px ;
		border-left: 1px dotted #ddd;
	}

	#main #content{
		margin: 0 0 0 20px;
		width: 700px;
	}
	
	#main #secondary{
		float:right;
		margin: 0 50px 0 0;
		width:130px;
	}

	
/* Text */
	p{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #000;
	}

	#content h1{
		font-size: 1.75em;
	}
	
	a {
		color: #3366cc;
		text-decoration: none;
		font-weight:bold;
	}
		
	a:visited{
	}
	
	ul {
		margin: 0 0 0 0;
		list-style: disc outside none;
	}

	hr{
		background-color: #990033;
		height: 3px;

	}

.entry-content h1,{
	color: #000;
	font-weight: bold;
	margin: 0 0 0em;
}

/* Header */
	#top{
		background: #c62941;
		font-size:0px;
	}

	#branding{
		border-top: 0px ;
		padding-bottom: 0px ;
	}

	#site-title {
		margin-right: 0px ;
		padding-bottom: 0 ;
		padding-left: 0 ;
		padding-right: 0 ;
		padding-top: 0 ;
	}

	#site-description {
		margin-bottom: 0 ;
		margin-left: 0 ;
		margin-right: 0px ;
		margin-top: 0 ;
	}

	#twitterBar{
		margin-top: 25px;
		padding-left: 50px;
		padding-right: 50px;
		background: #ff9966;
		color: #000;
		font-size: 11px;
	}
	
	#twitterBar a{
		color: #336699;
	}
	
	#socialMediaBar{
		height: 32px;
		width: 760px;
		margin-top: 0px;
	}
	
	#socialMediaBarHeader{
		float: left;
		width: 596px;
		height: 32px;
	}
	
	#socialMediaBarButtons{
		float: right;
		height: 32px;
	}
	

/* Navigation Bar */

	#branding .only-search + #access div {
		padding-right: 0px ;
		}

	#nav-single {
		top: 0 ;
		}

	.menu-nav-container{
		}

	#access {
		background: #990033; /* Show a solid color for older browsers */
		margin: 0 0 0 0 ;
		text-align: center ;
		height: 5px ;
	//	background-image:url('http://www.hendomoto.com/images/navbg.jpg');
	}

	#access ul ul {
		display: inline-block ;
	}
	
	#access ul{
		font-size: 15px ;
		margin: 0 0 0 0 ;
	}
	
	#access ul, ol{
		margin: 0px 0px 0px 0px ;
	}
	
	#access li{
	}

	#access li:hover > a,
	#access ul ul :hover > a,
	#access a:focus {
		background: transparent;
		color: #3399cc;
	}

	#access ul ul a {
		background: transparent;
		color: #fff;
		padding: 0px 0px ;
	}

	#access div {
		margin: 0 0 0 0 ;
	}
	
	#access a {
		color: #fff;
		line-height: 25px ;
		padding: 0 50px ;
		letter-spacing: 2.2px ;
		display: inline ;
	}

	#access li:hover > a,
	#access a:focus {
		color: #66ccff;
	}

	#access ul ul{
	}

	#access li {
		text-align: center ;
	}
	
	#access .current-menu-item > a, #access .current-menu-ancestor > a, #access .current_page_item > a, #access .current_page_ancestor > a {
	}
	

/* Search */

	#branding #searchform input[type="text"] {
		background: #fff;
		border: 1px solid #DDDDDD;
		color: #888888;
	}
	
	#branding #searchform {
		display: none ;
		position: absolute;
		right: 7.6%;
		text-align: right;
		top: 3.8em;
	}
	
	.widget_search #s {
		width: 65%;
	}
	
	#s{
		width: 65%;
	}

/* Content */
	#main {
		clear: both;
		padding: 0px 0 0;
		min-height: 600px;

	}

	.entry-header .comments-link a {
	//	display: none;
	text-decoration: underline;

	}
	
	.post{
		margin: 0 0 0px 0;
		padding: 0 0 0 0;
	}
	
	.post-date{
		float: left;
		width: 50px;		
		min-width:50px;
		height:50px;
		line-height: 1.1em; 
		font-weight:bold;
		text-align:center;
		margin: 10px 0 0 0;
		padding: 0 0 0 0;
	}
	
	.post-wrap{
		float:right;
		margin: 0px 0 0 0;
		padding: 0 0 0 0;
		width: 720px;			
	}
	
	.entry-header{
	}
	
	.entry-title{
		margin-top:0px;
		margin-bottom:0px;
		padding: 0 0 0 0;
	
	}
	
	.postContainer{
		width: 100%;
		margin-left:0px;
	}
	
	.clear { 
		clear: both;
	}

	.toplink{
		text-align:right;
	}

	.hentry	{
		margin: 0 0 0 0;
		padding: 0 0 0 0;
	}

	.no-results{
		margin: 0 0 0 50px;
	}
	
	.entry-content,
	.entry-summary {
		padding: 0px 0 0;
	}
	
	.entry-meta {
		font-size: 12px;
		line-height: 12px;
	}

	.entry-title {
		padding-bottom: 0;
		padding-top: 0px;

	}

	.entry-meta .edit-link a,
	.commentlist .edit-link a {
		float: left;
	}
	
	.singular .entry-meta .edit-link a{
		left: 0px;
		top: 0px;
	}
	
/* Pages */
	
	.singular .entry-header, .singular .entry-content, .singular footer.entry-meta, .singular #comments-title {
		margin: 0 0 0 0;
		padding: 0 0 0 0;
		width: 720px;
	}
	
	.singular.page .hentry {
	//	margin: 0 0 0 50px;
		padding: 0 0 0 0;
		width: 760px;
	}
	
	
/* Posts */

	.singular #content {
			margin-left: 20px;
	}

	.singular .hentry{
			margin-top: 0px;
			padding-top: 0px;
			margin-bottom: 0px;
			padding-bottom: 0px;
	}

	.singular .entry-header{
			margin-top: 0px;
			padding-top: 0px;
			margin-bottom: 0px;
			padding-bottom: 0px;
	//		display: none;
	//		text-decoration: underline;

	}

	.singular .entry-content{
			margin-top: 0px;
			padding-top: 0px;
			margin-bottom: 0px;
			padding-bottom: 0px;
	}

	.singular #primary{
	}
	.singular #nav-single{
			margin-top: 0px;
			padding-top: 0px;
			margin-bottom: 0px;
			padding-bottom: 0px;
	}

		.page .entry-title {
		margin: 0 0 0 0;
		padding: 0 0 0 0;			
		}

	
.singular .hentry {
		margin: 0 0 0 0;
		padding: 0 0 0 0;
		
		}
	
/* Sidebar */
	.widget-title {
		letter-spacing: -1px;
		font-size:14px;
		line-height:18px;
		text-transform: none;
		margin-right:20px;
	}
	
	.widget-area {
		font-size: 12px;
	}
	
	#secondary li {
		list-style: disc inside none;
	}
	
	.widget ul li{
		font-size: 12px;
		color: #3366cc
	}
	
	.entry-content img, .comment-content img, .widget img {
		max-width: 100%;
	}
	
	.widget{
		margin: 0 0 20px;
	}
	
/* Footer */
	#colophon{
	//	padding-top:50px;
		background: #006699;
		background-image: url("http://www.hendomoto.com/images/footer_octopus1.jpg");
	}

	#copyright{
		font-size: 10px;
		line-height:14px;
		}

	#site-generator{
		background: transparent;
		margin: 0 0 0 0;
		padding: 0 0 5px 5px;
		color: #fff;
	}
	
	#site-generator a{
		color: #fff;
	}

	
/* WPML */
	#header_language_list{
	  margin-bottom: 0px;
	  text-align: right;
	  color: #fff;
	  font-size: 12px;
	  height: 20px;
	  width: 760px;
	  margin: 0 auto;
	}

	#header_language_list ul{
	  list-style: none;
	  margin:0;
	  padding:0;
	}

	#header_language_list ul li img{
	  margin-right:5px;
	}

	#header_language_list ul li{
	  display:inline;
	  margin:0 5px 0 5px;
	  padding:0;
	}

	#header_language_list ul li a, #footer_language_list ul li a:visited{
	  color: #fff;
	}

	#header_language_list ul li a:hover, #footer_language_list ul li a:active{
	  color: #fff;
	}

	
/* Projects Page */
	#projectContent{
		margin: 0 0 0 0;
		padding: 0 0 0 0;
	}
	
	#projectsText{
		width: 650px;
	}

	.projects-toplink{
		text-align: right;
	}
	
	.projectWrap{
		width: 700px;
		height: 155px;
		margin: 0 20px 0 20px;
		padding: 0 0 0 0;
		}
	
	.projectsYear{
		font-weight:bold;
	}
		
	.projectsTitle{
		margin-left: 0px;
		font-weight:bold;
	}
		
	.projectsDesc{
		margin-left: 0px;
		width: 290px;
	}
	
	.projectsBr{
		border-bottom: 1px dotted #ccc;
		margin-left: 20px;
		margin-right: 20px;
		margin-top: 5px;
		margin-bottom: 5px;
	}
	

		
	.projectListLeft{
		height: 150px;
		float: left;
		width: 290px;
		margin: 0 0 0 0;
		padding: 0 0 5px 0;
	}
	
	.projectListRight{
		height: 150px;
		float: right;
		width: 400px;
		padding: 0 0 0 0;
		margin: 0 0 0 0;
	}
	
	#backtext{
		text-align:right;
		right: 10px;
		position: absolute;
	}
	
/* Contact Page */
	.contactWrap{
		width: 800px;
	}
	
	.contactForm{
		width: 400px;
	}
	
	.wpcf7-form p{
		margin-bottom: 5px;
	}
	
	.wpcf7-form p input, .wpcf7-form p textarea {
		background-color: #ccc;
		border-color: #999 #999 #999 #999;
		color: #000;
		
	}
	
/* Showreel Page */
	#demoreel-dl{
		width: 500px;
		text-align: center;
	}
	
	#demoreel-dl-left{
		float: left;
		width: 275px;
		text-align: center;
	}
	
	#demoreel-dl-left-dl{
		float: left;
	}
	
	#demoreel-dl-left-streaming{
		float: left;
		padding-left:150px;
	}
	
	#demoreel-dl-right{
		float: right;
		text-align: center;
	}
	
	#demoreel-dl-right-text{
		float: left;
	}
	
	#demoreel-dl-right-img{
		float:right;
		width: 80px;
	}
	
	#demoreel-insert{
		box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.5);
		width:584px;
		height:329px;
		margin-top:10px;
		margin-bottom:15px;
	}

/* About page */

	#about-photocredit{
		float:right;
		font-size:10px;
		vertical-align:top;
		margin-top:-15px;
	}
	
	#about-text p{
		margin-top:0px;
		margin-bottom:1em;
	}
	
/* Search */

	.page-title {
		margin: 0 0 20px 50px;
		letter-spacing: 0;
		line-height: 14px;
		color: #000;
	}

	#content h1{
		font-size: 18px;
		font-weight: bold;

	}
	
	
@media (max-width: 800px) {
	#access a {
		letter-spacing: 0px;
	}

	#main {
		min-height: 800px;
	}

}	
	

@media screen and (max-device-width: 480px){
  body{
    -webkit-text-size-adjust: none;
  }
}